<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>drugdeal.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Drug</Source>
      <Dest>麻薬</Dest>
    </String>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>Sleeping Giant Inn</Source>
      <Dest>宿屋「スリーピング・ジャイアント」</Dest>
    </String>
    <String List="0">
      <Source>The Bannered Mare</Source>
      <Dest>バナード・メア</Dest>
    </String>
    <String List="0">
      <Source>DrugDealer</Source>
      <Dest>麻薬の売人</Dest>
    </String>
    <String List="0">
      <Source>The Bee and Barb</Source>
      <Dest>ビー・アンド・バルブ</Dest>
    </String>
  </Content>
</SSTXMLRessources>
